<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties version="1.0">
	<entry key="title">レイヤー順序のカスタマイズ</entry>
	<entry key="pattern.groupTitle">レイヤーパターン</entry>
	<entry key="patternName">パターン名</entry>
	<entry key="btnSave">保存</entry>
	<entry key="btnRemove">削除</entry>
	<entry key="edittable.groupTitle">レイヤー順序</entry>

	<entry key="btnAdd">追加</entry>
	<entry key="btnDelete">削除</entry>
	<entry key="btnClose">閉じる</entry>

	<entry key="column.category">カテゴリ</entry>
	<entry key="column.layer">レイヤー</entry>
	<entry key="column.defaultOrder">既定の順序</entry>
	<entry key="column.order">実際の順序</entry>

	<entry key="addLayerDialog.title">レイヤーの追加</entry>
	<entry key="btnOK">OK</entry>
	<entry key="btnCancel">キャンセル</entry>

	<entry key="confirm.discardChanges.title">破棄の確認</entry>
	<entry key="confirm.discardChanges.message">変更を破棄してもよろしいですか？</entry>

	<entry key="confirm.savechanges.message">変更を保存しますか？ </entry>
	<entry key="confirm.savechanges.title">変更の確認</entry>

	<entry key="confirm.removepattern.message">パターンを削除してもよろしいですか？ </entry>
	<entry key="confirm.removepattern.title">パターン削除の確認</entry>
</properties>
